<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SuperBinary Firmware Version</key>
	<string>5.4.133.0</string>
	<key>SuperBinary Format Version</key>
	<integer>2</integer>
	<key>SuperBinary Payloads</key>
	<array>
		<dict>
			<key>Payload 4CC</key>
			<string>AUCH</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/auch_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.3.3</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>AUER</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/auer_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.3.2</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>AUFM</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/aufm_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.2.1</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>AUFR</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/aufr_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.3.2</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>AULB</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/aulb_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.3.2</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>AUPC</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/aupc_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.3.2</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>AUPS</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/aups_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.3.2</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>AUUF</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/auuf_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.1.0</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>AUUT</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/audio_assets/juicebox/generated/auut_jb.bin</string>
			<key>Payload Version</key>
			<string>0.0.3.3</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>FTAB</string>
			<key>Payload Filepath</key>
			<string>ftab.bin</string>
			<key>Payload MetaData</key>
			<dict>
				<key>Compose Payload Hash Algorithm</key>
				<string>SHA-256</string>
			</dict>
			<key>Payload Version</key>
			<string>54.97976420.53477376.1563</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>NERF</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/nerfthis/nerfthis.bin</string>
			<key>Payload MetaData</key>
			<dict>
				<key>Payload Certificate</key>
				<string>usr/local/standalone/firmware/nerfthis/nerfthis.cert</string>
				<key>Payload Hash</key>
				<string>usr/local/standalone/firmware/nerfthis/nerfthis.hash</string>
				<key>Payload Signature</key>
				<string>usr/local/standalone/firmware/nerfthis/nerfthis.sig</string>
			</dict>
			<key>Payload Version</key>
			<string>54.11.0.0</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>R1FW</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/Rose/b627/ftab.bin</string>
			<key>Payload MetaData</key>
			<dict>
				<key>Compose Measured Payloads</key>
				<array>
					<dict>
						<key>Personalization FTAB Payload Hash Algorithm</key>
						<string>SHA-384</string>
						<key>Personalization FTAB Payload Longname</key>
						<string>RTKitOS</string>
						<key>Personalization FTAB Payload Production Mode</key>
						<true/>
						<key>Personalization FTAB Payload Security Mode</key>
						<true/>
						<key>Personalization FTAB Payload Tag</key>
						<string>rkos</string>
						<key>Personalization FTAB Payload Trusted</key>
						<true/>
					</dict>
					<dict>
						<key>Personalization FTAB Payload Hash Algorithm</key>
						<string>SHA-384</string>
						<key>Personalization FTAB Payload Longname</key>
						<string>SoftwareBinaryDsp1</string>
						<key>Personalization FTAB Payload Production Mode</key>
						<true/>
						<key>Personalization FTAB Payload Security Mode</key>
						<true/>
						<key>Personalization FTAB Payload Tag</key>
						<string>sbd1</string>
						<key>Personalization FTAB Payload Trusted</key>
						<true/>
					</dict>
				</array>
				<key>Personalization Manifest Prefix</key>
				<string>Rap</string>
				<key>Personalization Required</key>
				<true/>
			</dict>
			<key>Payload Version</key>
			<string>54.97976420.53477376.1563</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>STFC</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/b627/FWUP_b627.bin</string>
			<key>Payload MetaData</key>
			<dict>
				<key>Payload Certificate</key>
				<string>usr/local/standalone/firmware/b627/b627.cert</string>
				<key>Payload Hash</key>
				<string>usr/local/standalone/firmware/b627/b627.hash</string>
				<key>Payload Signature</key>
				<string>usr/local/standalone/firmware/b627/b627.sig</string>
			</dict>
			<key>Payload Version</key>
			<string>54.26.0.0</string>
		</dict>
		<dict>
			<key>Payload 4CC</key>
			<string>STFW</string>
			<key>Payload Filepath</key>
			<string>usr/local/standalone/firmware/b627/FWUP_b627.bin</string>
			<key>Payload MetaData</key>
			<dict>
				<key>Payload Certificate</key>
				<string>usr/local/standalone/firmware/b627/b627.cert</string>
				<key>Payload Hash</key>
				<string>usr/local/standalone/firmware/b627/b627.hash</string>
				<key>Payload Signature</key>
				<string>usr/local/standalone/firmware/b627/b627.sig</string>
			</dict>
			<key>Payload Version</key>
			<string>54.26.0.0</string>
		</dict>
	</array>
</dict>
</plist>
